BODY,P,TD,TH,UL,H1,H2,H3,H4,H5,H6 {background-color: #E0E0CC;
font-family: Arial,Arial CE,Helvetica,sans-serif; color:black;}
H1 {
  font-size: 150%;
  font-weight: bold;
  color:purple;
}
.velkonavigacni{font-family: Verdana,Arial,Arial CE,Helvetica,sans-serif;
font-size: 16pt; font-weight:bold; color:navy;}
.velkonavigacni{font-family: Verdana,Arial,Arial CE,Helvetica,sans-serif;
font-size: 16pt; font-weight:bold; color:navy;}
.navigacni{font-family: Verdana,Arial,Arial CE,Helvetica,sans-serif;color:navy;}
.nadpis{font-size: 18pt; font-weight:bold; color:purple;}
.nadpismaly{font-size: 16pt; font-weight:bold; color:purple;}
.vetsitucnecervene{font-size: large; font-weight:bold; color: blue;}
.mensitucnecervene{font-weight:bold; color: blue;}
.tucnecervene{font-weight:bold; color: blue;}
.netucnecervene{}
.obrinapis{font-size: 14pt; color: blue;}
.nefunkcni{font-style: italic; color:silver;}
.n{font-style: italic; color:silver;}
.funkcni{}
BODY.nefunkcni{font-style: italic; color:silver;}
BODY.n{font-style: italic; color:silver;}
TD.nefunkcni{font-style: italic; color:silver;}
TR.nefunkcni{font-style: italic; color:silver;}
TD.n{font-style: italic; color:silver;}
TR.n{font-style: italic; color:silver;}
A{text-decoration:none;}
A.nefunkcni{font-style: italic; color:silver;}
A.n{font-style: italic; color:silver;}
A.funkcni{}
A:link {text-decoration:none; color:red;}
A.nefunkcni:link {text-decoration:none; font-style: italic; color:silver;}
A.n:link {text-decoration:none; font-style: italic; color:silver;}
A.funkcni:link {}
A:visited {text-decoration:none; color:teal;}
A.nefunkcni:visited {text-decoration:none; font-style: italic; color:silver}
A.n:visited {text-decoration:none; font-style: italic; color:silver}
A.funkcni:visited {}
A:active {text-decoration:none; color:red}
A.nefunkcni:active {text-decoration:none; font-style: italic; color:silver}
A.n:active {text-decoration:none; font-style: italic; color:silver}
A.funkcni:active {}
A:hover {text-decoration:underline}
A.nefunkcni:hover {text-decoration:underline; font-style: italic; color:silver}
A.n:hover {text-decoration:underline; font-style: italic; color:silver}
A.funkcni:hover {}